petsc-3.6.2 2015-10-02
Report Typos and Errors

# ISGetMinMax

Gets the minimum and maximum values in an IS

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetMinMax(IS is,PetscInt *min,PetscInt *max)

Not Collective

### Input Parameter

is -the index set

### Output Parameter

| min | - the minimum value
| max | - the maximum value

### See Also

ISGetIndices(), ISRestoreIndices(), ISGetIndicesF90()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages